Subject: Re: multiqueue interrupts...

From: Matthew Wilcox <[email-masked]>
Date: Fri, 19 Sep 2008 15:15:27 -0600

On Fri, Sep 19, 2008 at 02:09:22PM -0700, David Miller wrote:
> Let irqbalanced implement the policy.  Just configure as many
> queues as possible and let it figure out what to do.

That isn't a great idea.  Some cards consume a significant amount of
resources per queue and the cost of each queue may be larger than the
benefit.

-- 
Matthew Wilcox				Intel Open Source Technology Centre
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours.  We can't possibly take such
a retrograde step."